<?xml version='1.0'?>

<reference anchor='RFC2867'>

<front>
<title>RADIUS Accounting Modifications for Tunnel Protocol Support</title>
<author initials='G.' surname='Zorn' fullname='G. Zorn'>
<organization /></author>
<author initials='B.' surname='Aboba' fullname='B. Aboba'>
<organization /></author>
<author initials='D.' surname='Mitton' fullname='D. Mitton'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2867' />
<format type='TXT' octets='51135' target='ftp://ftp.isi.edu/in-notes/rfc2867.txt' />
</reference>
